import { Operation } from '@bearbytes/graphql-to-typescript';
export declare type String = string;
export declare type Boolean = boolean;
export declare type Int = number;
export declare type Float = number;
export declare type ID = string;
declare const _default: {
    getLocationInfo: Operation<"query", {}, {
        getLocation: Nullable<{
            country: Nullable<{
                names: Nullable<{
                    en: string | null;
                }>;
                geoname_id: string | null;
                iso_code: string | null;
            }>;
            location: Nullable<{
                latitude: string | null;
                longitude: string | null;
            }>;
        }>;
    }>;
};
export default _default;
export declare type Nullable<T> = T | null;
//# sourceMappingURL=queries.d.ts.map